PDA

View Full Version : [Sicurezza, FF] VulnerabilitÓ critica ver. <=1.0.6


ilsensine
21-09-2005, 09:02
http://secunia.com/advisories/16869/

La vulnerabilitÓ si evidenzia solo se FF viene lanciato con un parametro, ad es. da un programma esterno o con una riga di comando preparata appositamente.